Loading ...
Sorry, an error occurred while loading the content.

3804Re: WIKI: Install Apache w/ PHP and MySQL

Expand Messages
  • han320yah
    Aug 2 2:38 AM
    • 0 Attachment
      Did anyone manage to have a look at the FPE packages on the website
      I posted? Just wondering which pacakge would be best to try if I
      wanted to install them on the LS. As they are Operating System
      based, I am unsure of which one to try first??

      Thanks.
      --- In LinkStation_General@yahoogroups.com, "prb0x" <al@t...> wrote:
      > I run lighttpd/PHP too but I use sqlite (2.8) - it has a very small
      > memory footprint and is only loaded when needed. I run
      torrentflux (a
      > web based torrent client) so need all the memory available for the
      > hungry python processes.
      >
      > --- In LinkStation_General@yahoogroups.com, "johnnypirish"
      > <irishjohnnyp-boards@y...> wrote:
      > > I am running Tikiwiki with Lighttpd/PHP (using fastcgi) and
      MySQL and
      > > it runs pretty well. Have you thought about changing out Apache
      as
      > > the memory usage on Lighttpd is much less and it runs
      significantly
      > > faster when displaying static pages.
      > >
      > > JP
      > >
      > >
    • Show all 12 messages in this topic